🎉 Node-RED 0.19.4 released

#1

Node-RED 0.19.4 is now available.

Fixes a few issues around the Local File System context store and some other context-related quirks.

7 Likes

#2

I didn't want to create new thread for this question.
Was this already discussed to add some kind of solution to import flows with nodes that we don't have installed? Currently we get short flash message (it's event too short to write it down) of lacking nodes but we don't know what package should we install to get all those lacking nodes. Would be nice if some kind of dialog appears with list of lacking packages with a button for easily installation, maybe with the checkboxes next to each package to install partial.
I assume flows does not contain packages names so not sure if it's even doable but that will improve flows portability and sharing on sites like this.

0 Likes